using EnumsNET;
using System.Collections.Generic;
using AyaNova.Biz;

namespace AyaNova.Api.ControllerHelpers
{


    internal static class UserRolesFromContext
    {
        internal static AuthorizationRoles Roles(IDictionary<object, object> HttpContextItems)
        {
            return (AuthorizationRoles)HttpContextItems["AY_ROLES"];
        }
    }


}//eons